AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ConfbridgeListRoomsEvent Class
ConfbridgeListRoomsEvent Properties
Locked Property
Marked Property
Parties Property

| ConfbridgeListRoomsEvent Parties Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.ConfbridgeListRoomsEvent.Parties"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Parties { get; set; }

    Public Property Parties As Integer
    	Get
    	Set

    public:
    property int Parties {
    	int get ();
    	void set (int value);
    }

    member Parties : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ConfbridgeListRoomsEvent Class
AsterNET.Manager.Event Namespace